## libbusiness-onlinethirdpartypayment-fcmb-perl 0.1

=== debian/changelog ===
libbusiness-onlinethirdpartypayment-fcmb-perl (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 5 Aug 2013 20:52:29 -0700
