=== debian/control ===
Source: libbusiness-onlinethirdpartypayment-fcmb-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liburi-perl (>= 1),
 libxml-libxml-perl (>= 2),
 perl (>= 5.0.0)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Business-OnlineThirdPartyPayment-FCMB/

Package: libbusiness-onlinethirdpartypayment-fcmb-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liburi-perl (>= 1),
 libxml-libxml-perl (>= 2)
Description: unknown
 Business::OnlineThirdPartyPayment interface to the First City Monument Bank
 (Nigeria) web-based payment processing system.
 .
 This description was automagically extracted from the module by dh-make-perl.
