=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlineThirdPartyPayment-FCMB/   .*/Business-OnlineThirdPartyPayment-FCMB-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
